'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _Enum = require('./Enum');

/**
 * Valid statuses for a FlowStep.
 */
var FlowStepStatus = new _Enum.Enum({
  ACTIVE: 'active',
  COMPLETE: 'complete',
  INCOMPLETE: 'incomplete',
  ERROR: 'error'
});

exports.default = FlowStepStatus;