"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

/**
 * Pseudo-enum.
 *
 * @example
 *
 * const Suit = new Enum({
 *     SPADES: 'spades',
 *     CLUBS: 'clubs',
 *     DIAMONDS: 'diamonds',
 *     HEARTS: 'hearts',
 * });
 */
var Enum = exports.Enum = function () {
  function Enum(props) {
    _classCallCheck(this, Enum);

    this._values = [];

    _extends(this, props);

    for (var value in props) {
      if (props.hasOwnProperty(value)) {
        this._values.push(props[value]);
      }
    }
  }

  _createClass(Enum, [{
    key: "values",
    value: function values() {
      return this._values.slice();
    }
  }]);

  return Enum;
}();